Description

Il cambio password forzato funziona regolarmente da login, ed anche da lightdm, ma nella versione installata sul Fuss Client &
sostanzialemente inusabile, infatti lighdm riporta correttamente un messaggio nell'area centrale, ma poi apre una riga di immissione

senza nessuna indicazione.

Se correttamente si inserisce prima la vecchia password e due volte la nuova la procedura va a buon fine, ma non essendovi alcuna
indicazione di cosa fare per l'utente, & alquanto improbabile che questo sia in grado di indovinarlo.

Un test con XDM mostra tutti i messaggi necessari.

Associated revisions

Revision 14b3da07 - 08/10/2018 02:50 PM - Elena Grandi

Start writing a script to set the language for the next session. refs: #542

Revision 7dab62f6 - 08/13/2018 02:01 PM - Elena Grandi

Explain what we're doing. refs: #542

Revision b30212bf - 08/13/2018 02:32 PM - Elena Grandi
Write language to .dmrc. refs: #542

Revision fa72057e - 08/13/2018 02:39 PM - Elena Grandi

Remove empty option from locale selector. refs: #542

Revision 9894301 - 08/13/2018 02:50 PM - Elena Grandi

Install script on fuss-clients. refs: #542

Revision be253e2c - 08/13/2018 02:53 PM - Elena Grandi
Add python-tk as a dependency. refs: #542

History

#1 - 06/30/2018 06:20 PM - Paolo Dongilli

XDM non delude mai. Unico problema & che non sembra permettere il cambio lingua.

#2 - 08/17/2018 12:00 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Appena pubblicata la versione 9.0.16 del fuss-client.

e usiamo slick-greeter per lightdm, con il quale il cambio password forzato funziona.
e slick-greeter non ha perd il supporto per il cambio lingua: https://github.com/linuxmint/slick-greeter/issues/77

e abbiamo aggiunto un piccolo script, set-session-language (presente nel menu nella sezione Settings), che permette di impostare la lingua da

usare a partire dalla prossima sessione dell'utente in uso.
https://github.com/linuxmint/slick-greeter/issues/77

#3 - 10/22/2018 01:54 AM - Paolo Dongilli

- Status changed from Commenti to Chiuso
